2 Replies Latest reply on Mar 25, 2014 8:32 AM by MarcMcCall

    Installing New versions of FMP

    MarcMcCall

      Title

      Installing New versions of FMP

      Post

           I have FMP Advanced 11 and I would like to upgrade to 12 or 13. Can I leave my install of 11 and also have a new install of 12 and or 13 so I do not have to update some of my databases as some plugins I have used do not have an updated plugin and will not be supported.